Hadoop - Native Library

About

Support

The console output may contain the message:

WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform... using builtin-java classes where applicable.

It is usually a result of running:

  • on Windows or Mac OS X
  • or in a 64-bit Linux environment while the $HADOOP_HOME/lib/native/libhadoop.so was compiled in a 32-bit environment.

You can ignore this warning.

Documentation / Reference


Powered by ComboStrap